{
  "parent": "overly_realistic:advancements/stone_age/neolithic",
  "criteria": {
    "item_crafted_0": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "wooden_hoe"
      }
    },
    "item_crafted_1": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "stone_hoe"
      }
    },
    "item_crafted_2": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "iron_hoe"
      }
    },
    "item_crafted_3": {
      "trigger": "minecraft:recipe_crafted",
      "conditions": {
        "recipe_id": "golden_hoe"
      }
    }
  },
  "display": {
    "frame": "goal",
    "announce_to_chat": false,
    "description": {
      "text": "Craft a hoe so you can harvest crops!",
      "color": "#44884f"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:iron_hoe"
    },
    "show_toast": false,
    "title": {
      "text": "The Farmer",
      "color": "#44884f"
    },
    "hidden": false
  },
  "requirements": [
    [
      "item_crafted_0",
      "item_crafted_1",
      "item_crafted_2",
      "item_crafted_3"
    ]
  ]
}